if (pie == 0)
{
	if (etat_acide == 1)
	{
                pie = 1
		world.triggerBlock(-82,73,20);
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		world.triggerBlock(-83,73,20);
		sound.playMusic("music.Village",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 2)
	{
		pie = 1
		world.triggerBlock(-135,66,2);
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		world.triggerBlock(-136,66,2);
		sound.playMusic("music.Ambiance oiseau",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 3)
	{
		pie = 1
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		sound.playMusic("music.Campagne",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 4)
	{
		pie = 1
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		sound.playMusic("music.Cavernes",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 5)
	{
		pie = 1
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		sound.playMusic("music.Magasin",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 6)
	{
		pie = 1
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		sound.playMusic("music.Restaurant",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 7)
	{
		pie = 1
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		sound.playMusic("music.Chrono Cross OST 3-04 Jellyfish Sea",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 8)
	{
		pie = 1
		world.triggerBlock(-196,68,46);
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		world.triggerBlock(-196,68,45);
		sound.playMusic("music.Arbres",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 9)
	{
		pie = 1
		world.triggerBlock(-213,44,-21);
		world.triggerBlock(-190,5,-12);
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		world.triggerBlock(-190,5,-13);
		world.triggerBlock(-214,44,-21);
		sound.playMusic("music.RCIST town",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 10)
	{
		pie = 1
		world.triggerBlock(-221,65,82);
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		world.triggerBlock(-222,65,82);
		sound.playMusic("music.Ambiance oiseau",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
	if(etat_acide == 11)
	{
		pie = 1
		sound.playSoundUI("sound.joint");
                effect.replaceTexture("/terrain.png","/terrainacide.png");
                effect.replaceTexture("/terrain2.png","/terrain2acide.png");
    		sound.playMusic("music.cauchemar",500,1000);
    		time.sleep(20);
		sound.playMusic("music.Prison",500,1000);
    		effect.replaceTexture("/terrain.png","/terrain.png");
    		effect.replaceTexture("/terrain2.png","/terrain2.png");
    		pie = 0
	}
}